إعـــــــلان

تقليص
لا يوجد إعلان حتى الآن.

لا استطيع اضافة اي تطبيقات جديدة .... يوجد صورة

تقليص
X
 
  • تصفية - فلترة
  • الوقت
  • عرض
إلغاء تحديد الكل
مشاركات جديدة

  • [مشكلة] لا استطيع اضافة اي تطبيقات جديدة .... يوجد صورة

    السلام عليكم ورحمة الله وبركتاته

    المشكلة هي اني لا استطيع تحميل اي برامج جديده من مركز ubuntu software center


    وهذه الصورة




    ان شاء الله تحلون المشكلة في اقرب وقت ^_^



    والمعذرة لأني كنت مختصراً وذلك لأن بعض الاعضاء لايحبون المقدمات الطويلة !

  • #2
    من فضلك اضغط على Details وانقل لنا ما بها لنعرف المشكلة بشكل أوضح.

    عموماً هو يقول لك أن البرنامج الذى تريد تثبيته يطلب حزم من مستودعات أخرى غير أمنة.

    والله أعلم.

    تعليق


    • #3
      "انس" اشكرك على الاهتمام ..


      وهذه صورة مدرج معها التفاصيل





      وهذا كمان الي مكتوب داخل

      كود:
      installArchives() failed: Selecting previously deselected package python-xlib.
      (Reading database ... 
      (Reading database ... 5%
      (Reading database ... 10%
      (Reading database ... 15%
      (Reading database ... 20%
      (Reading database ... 25%
      (Reading database ... 30%
      (Reading database ... 35%
      (Reading database ... 40%
      (Reading database ... 45%
      (Reading database ... 50%
      (Reading database ... 55%
      (Reading database ... 60%
      (Reading database ... 65%
      (Reading database ... 70%
      (Reading database ... 75%
      (Reading database ... 80%
      (Reading database ... 85%
      (Reading database ... 90%
      (Reading database ... 95%
      (Reading database ... 100%
      (Reading database ... 164807 files and directories currently installed.)
      Unpacking python-xlib (from .../python-xlib_0.14+20091101-1_all.deb) ...
      Selecting previously deselected package istanbul.
      Unpacking istanbul (from .../istanbul_0.2.2-6ubuntu1_i386.deb) ...
      Processing triggers for install-info ...
      Processing triggers for desktop-file-utils ...
      Processing triggers for python-gmenu ...
      Rebuilding /usr/share/applications/desktop.en_US.UTF8.cache...
      Processing triggers for man-db ...
      Processing triggers for menu ...
      Processing triggers for python-support ...
      Setting up g++ (4:4.4.3-1ubuntu1) ...
      dpkg (subprocess): unable to execute installed post-installation script: Exec format error
      dpkg: error processing g++ (--configure):
       subprocess installed post-installation script returned error exit status 2
      dpkg: dependency problems prevent configuration of build-essential:
       build-essential depends on g++ (>= 4:4.3.1); however:
        Package g++ is not configured yet.
      dpkg: error processing build-essential (--configure):
       dependency problems - leaving unconfigured
      Setting up cvs (1:1.12.13-12ubuntu1) ...
      dpkg (subprocess): unable to execute installed post-installation script: Exec format error
      dpkg: error processing cvs (--configure):
       subprocess installed post-installation script returned error exit status 2
      Setting up html2text (1.3.2a-14build1) ...
      dpkg (subprocess): unable to execute installed post-installation script: Exec format error
      dpkg: error processing html2text (--configure):
       subprocess installed post-installation script returned error exit status 2
      Setting up gettext (0.17-8ubuntu3) ...
      No apport report written because the error message indicates its a followup error from a previous failure.
      No apport report written because MaxReports is reached already
      dpkg (subprocess): unable to execute installed post-installation script: Exec format error
      dpkg: error processing gettext (--configure):
       subprocess installed post-installation script returned error exit status 2
      dpkg: dependency problems prevent configuration of intltool-debian:
       intltool-debian depends on gettext; however:
        Package gettext is not configured yet.
      dpkg: error processing intltool-debian (--configure):
       dependency problems - leaving unconfigured
      dpkg: dependency problems prevent configuration of po-debconf:
       po-debconf depends on gettext (>= 0.16); however:
        Package gettext is not configured yet.
       po-debconf depends on intltool-debian (>= 0.34.2+20060512); however:
        Package intltool-debian is not configured yet.
      dpkg: error processing po-debconf (--configure):
       dependency problems - leaving unconfigured
      dpkg: dependency problems prevent configuration of debhelper:
       debhelper depends on html2text; however:
        Package html2text is not configured yet.
       debhelper depends on po-dNo apport report written because MaxReports is reached already
      No apport report written because MaxReports is reached already
      No apport report written because MaxReports is reached already
      No apport report written because MaxReports is reached already
      ebconf; however:
        Package po-debconf is not configured yet.
      dpkg: error processing debhelper (--configure):
       dependency problems - leaving unconfigured
      Setting up python-xlib (0.14+20091101-1) ...
      
      dpkg: dependency problems prevent configuration of istanbul:
       istanbul depends on gettext; however:
        Package gettext is not configured yet.
      dpkg: error processing istanbul (--configure):
       dependency problems - leaving unconfigured
      No apport report written because MaxReports is reached already
      Processing triggers for python-support ...
      Errors were encountered while processing:
       g++
       build-essential
       cvs
       html2text
       gettext
       intltool-debian
       po-debconf
       debhelper
       istanbul
      Setting up cvs (1:1.12.13-12ubuntu1) ...
      dpkg (subprocess): unable to execute installed post-installation script: Exec format error
      dpkg: error processing cvs (--configure):
       subprocess installed post-installation script returned error exit status 2
      Setting up gettext (0.17-8ubuntu3) ...
      dpkg (subprocess): unable to execute installed post-installation script: Exec format error
      dpkg: error processing gettext (--configure):
       subprocess installed post-installation script returned error exit status 2
      Setting up html2text (1.3.2a-14build1) ...
      dpkg (subprocess): unable to execute installed post-installation script: Exec format error
      dpkg: error processing html2text (--configure):
       subprocess installed post-installation script returned error exit status 2
      dpkg: dependency problems prevent configuration of intltool-debian:
       intltool-debian depends on gettext; however:
        Package gettext is not configured yet.
      dpkg: error processing intltool-debian (--configure):
       dependency problems - leaving unconfigured
      Setting up g++ (4:4.4.3-1ubuntu1) ...
      dpkg (subprocess): unable to execute installed post-installation script: Exec format error
      dpkg: error processing g++ (--configure):
       subprocess installed post-installation script returned error exit status 2
      dpkg: dependency problems prevent configuration of build-essential:
       build-essential depends on g++ (>= 4:4.3.1); however:
        Package g++ is not configured yet.
      dpkg: error processing build-essential (--configure):
       dependency problems - leaving unconfigured
      dpkg: dependency problems prevent configuration of po-debconf:
       po-debconf depends on gettext (>= 0.16); however:
        Package gettext is not configured yet.
       po-debconf depends on intltool-debian (>= 0.34.2+20060512); however:
        Package intltool-debian is not configured yet.
      dpkg: error processing po-debconf (--configure):
       dependency problems - leaving unconfigured
      dpkg: dependency problems prevent configuration of istanbul:
       istanbul depends on gettext; however:
        Package gettext is not configured yet.
      dpkg: error processing istanbul (--configure):
       dependency problems - leaving unconfigured
      dpkg: dependency problems prevent configuration of debhelper:
       debhelper depends on html2text; however:
        Package html2text is not configured yet.
       debhelper depends on po-debconf; however:
        Package po-debconf is not configured yet.
      dpkg: error processing debhelper (--configure):
       dependency problems - leaving unconfigured
      اذا كان في حل مثل استرجاع النظام او اصلاح النظام راح يكون افضل

      تعليق


      • #4
        أكتب فى الطرفية
        sudo dpkg --configure -a
        وبعدها
        sudo apt-get install -f
        alaqsory سابقا
        DO YOU LIKE IT?!! You can get it by Clicking HERE

        تعليق


        • #5
          أكتب فى الطرفية
          sudo dpkg --configure -a
          وبعدها
          sudo apt-get install -f
          حاولت لكن للأسف لايوجد فائدة !!!

          وهذه النتيجة الي تطلع لي من الطرفية

          كود:
          [email protected]:~$ sudo dpkg --configure -a
          [sudo] password for ixy: 
          [email protected]:~$ sudo apt-get install -f
          Reading package lists... Done
          Building dependency tree       
          Reading state information... Done
          0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
          [email protected]:~$
          التعديل الأخير تم بواسطة ixyperson; الساعة 18-06-2010, 10:19 PM.

          تعليق


          • #6
            قم بتنفيذ الأمر التالى:

            sudo apt-get upgrade
            واضح ان لديك 3 حزم تحديث لم تثبت .. ربما فيها حل المشكلة والله أعلم.

            تعليق

            يعمل...
            X